View Issue Details

IDProjectCategoryView StatusLast Update
0002152FreeCADBugpublic2015-09-12 14:57
Reportermpa74Assigned Towmayer 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindows 10 PreviewOSwindows 10OS VersionBuild 10130
Product Version0.15 
Target VersionFixed in Version0.16 
Summary0002152: ascii codec cant decode byte 0xcf
DescriptionWhile installing FreeCAD 0.15 and running it, initialization of FreeCAD failed
Steps To Reproduce1. Download FreeCAD from http://sourceforge.net/projects/free-cad/files/FreeCAD%20Windows/FreeCAD%200.15/FreeCAD-0.15.4671_x64_setup.exe/download
2. Run application by click icon
TagsNo tags attached.

Activities

mpa74

2015-06-11 17:38

reporter  

FreeCAD_015-LaunchFailed.png (Attachment missing)

mpa74

2015-06-11 17:52

reporter   ~0006199

in version 0.16 this problem repeated

yorik

2015-06-12 15:51

administrator   ~0006201

So far I believe no one else encountered that problem... It might not be easy to solve, there must be something specific on your machine that causes this problem... What desktop language are you using?

mpa74

2015-06-14 16:55

reporter   ~0006204

I`m using Russian language

Related Changesets

FreeCAD: master 4da63d1d

2015-09-05 14:52:06

wmayer

Details Diff
+ fixes 0002238: Python: Environment Variable 'path' with mutated vowel Affected Issues
0002137, 0002152, 0002238
mod - src/App/FreeCADInit.py Diff File

Issue History

Date Modified Username Field Change
2015-06-11 17:38 mpa74 New Issue
2015-06-11 17:38 mpa74 File Added: FreeCAD_015-LaunchFailed.png
2015-06-11 17:52 mpa74 Note Added: 0006199
2015-06-12 15:51 yorik Note Added: 0006201
2015-06-12 15:51 yorik Priority immediate => normal
2015-06-14 16:55 mpa74 Note Added: 0006204
2015-09-12 14:57 wmayer Changeset attached => FreeCAD Master master 4da63d1d
2015-09-12 14:57 wmayer Status new => closed
2015-09-12 14:57 wmayer Assigned To => wmayer
2015-09-12 14:57 wmayer Resolution open => fixed
2015-09-12 14:57 wmayer Fixed in Version => 0.16